MODULE_LICENSE expects "GPL v2", not "GPLv2"
[linux-2.6.git] / drivers / input / keyboard / aaed2000_kbd.c
2008-05-21 Al Viro MODULE_LICENSE expects "GPL v2", not "GPLv2"
2008-04-24 Kay Sievers Input: add MODULE_ALIAS() to hotpluggable platform...
2007-10-19 Jiri Slaby get rid of input BIT* duplicate defines
2007-05-03 Dmitry Torokhov Input: aaed2000_kbd - convert to use polldev library
2007-04-12 Dmitry Torokhov Input: keyboards - switch to using input_dev->dev.parent
2007-04-12 Dmitry Torokhov Input: drivers/input/keyboard - don't access dev->priva...
2006-11-24 Nicolas Bellido Input: add driver for keyboard on AAED-2000 development...